Package ch.ntb.usb

# Class Utils

java.lang.Object
ch.ntb.usb.Utils

public class Utils extends Object

## Constructor Summary

Constructors
Constructor
Description
`Utils()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`logBus(Usb_Bus bus)`
`static void`
`logBus(Usb_Bus bus, PrintStream out)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Utils

public Utils()

## Method Details

### logBus

public static void logBus(Usb_Bus bus)

### logBus

public static void logBus(Usb_Bus bus, PrintStream out)